{
  "content": [
    {
      "file": "manifest.json",
      "size": 1143,
      "sha512": "gCQKCdieJJoY//RP6N7ui9qQVC+5SmfxltSqfgB5RlC/OE6A13wY8x7irGpReY/oWXwsb0fYh5CkUMa9HxDuUg=="
    },
    {
      "file": "app/assets/Manrope-Bold-CBDT-3pn.woff2",
      "size": 31180,
      "sha512": "J01FjAPmZvEwvpHol3ylufQgHdORxDIKhNHBeAnsOhk3bIaY2YpuVL+GDyqsr6xsEu/nwNOu5xsiwwbZgCB7/Q=="
    },
    {
      "file": "app/assets/Manrope-Light-Cycztbq3.woff2",
      "size": 31036,
      "sha512": "SDul2YqJGDUE0hr65wkfrz13/XTRnamHCCFqEXaImyPNNbugipqt3I2KLVg+YOjcpdp/T/otgrLAA3J6uCN4sg=="
    },
    {
      "file": "app/assets/Manrope-Regular-DaYIuqGh.woff2",
      "size": 30864,
      "sha512": "NpfndFy5qt6XlGshSQ5/UEymfxCmUrNcz7dLi2tlWkxr6wqwXSIzYCraHXWLON5Ebi5Yv3J5ddZbHzoYhrZJJA=="
    },
    {
      "file": "app/assets/Manrope-SemiBold-C4Jyr-gE.woff2",
      "size": 30912,
      "sha512": "72TSO/XtCkbDqfvr0eBgomMe/M5fxMdiyC5ZiRec1calb/Wjd2lse17oYzi+l3NSjwvvlBb7W5IdOog4k++/Eg=="
    },
    {
      "file": "app/assets/confirmation-dialog-CUSsvZRM.css",
      "size": 289,
      "sha512": "pEeXaf4fnpe6iqECLkGOPkKAHlY1QTcXr4OIUB/Z9lqOqzCIZ9HHZIHKYSV40/YSJB47ANOv8OO91ZM1fMlUfQ=="
    },
    {
      "file": "app/assets/confirmation-dialog-N1tRE5ry.js",
      "size": 578,
      "sha512": "tx3xb0YD1g8do5uxIVuv4YslTZbM3lvCLzfJHyzpozvtoWAbacNR5abGzxt+7OUnwygVt70ilJa2+Qu1bamcaA=="
    },
    {
      "file": "app/assets/index-BPhyrT9l.js",
      "size": 4568862,
      "sha512": "2h9vKW9N1mcIz/IzmVR9k3DamHO+JzwJdAmt8TcReGMxLSFt6X2pKq2hOYUNCVMeh8qtMsbFjX4cVnlV2IwxaQ=="
    },
    {
      "file": "app/assets/index-C88RIXBB.css",
      "size": 137454,
      "sha512": "K99s5riHJnGbF5+WBGELCih4zmjwruocKrF8Zcp8k0LW+eMmjBU7Jnnfuk1qJRu8L6rXS4HrtBXFOpQBFgP+oQ=="
    },
    {
      "file": "app/assets/logo-CeIPzyhC.svg",
      "size": 14866,
      "sha512": "Y22qM82xAqe7HQ6gpvq2qVCJzI3+TRHCF7TDZe1y3TvqpfUXF8/lYJiWsL73noyjmC458487yRBaIFgtWdSgXw=="
    },
    {
      "file": "app/assets/pdf.worker.min-yatZIOMy.mjs",
      "size": 1375838,
      "sha512": "LkP/Nl1ZM0kBlm2mLvBeAea2ARsIkbvJ/uXCI3P7K3ofDmlRYnnahPvHLQWZd5p40VSrhtgdfmZ76mpAUHwsSQ=="
    },
    {
      "file": "app/assets/restore-fs-entities-dialog-9xnztUk7.js",
      "size": 1618,
      "sha512": "c/lUFOYNN84iJDyHZ0xltmtWdpQaX6R5fULkNt8PhY5vsz+jcbkrYuUnN7BrHSq73VBaoNJzAU+4wdEHy5n6Ew=="
    },
    {
      "file": "app/assets/restore-fs-entities-dialog-BtDBa3LT.css",
      "size": 282,
      "sha512": "yK74/o3GEdDcWQ5s5/r+bGqzqrV9JBoC22eTlINAxnjScCAFczpxoiBJVbvFFFEgdsvgOJP0IXoy6tvRvaIUzQ=="
    },
    {
      "file": "app/assets/update-folder-name-dialog-CXGIanb1.css",
      "size": 152,
      "sha512": "IEPWD9z5wEXJOwIJY9/5R3h/Mu2sMut9VaBKwkNwYplukFs+syEUiT+bKVcuVMebTu4ixVp15pIg6Nw+k2egfQ=="
    },
    {
      "file": "app/assets/update-folder-name-dialog-CgPkrEXr.js",
      "size": 1198,
      "sha512": "TUjWi5mjQSGT50p0weydNErW9jSDUxs0YTxaXmcsrITFVktj7cS5Y72NoZgYhTiwRPW8QPazUZDysRNHTJlPwg=="
    },
    {
      "file": "app/assets/upload-files-dialog-DIujcErW.js",
      "size": 3474,
      "sha512": "1KqXqdm2giyoLDBPCh7jauNBJcnWa7UFNql13+I0TBBHjgUrFn+4N1f98OyT4Vk9gGVfUz2WYYLzlGiYsrR1Rg=="
    },
    {
      "file": "app/assets/upload-files-dialog-DyX-77Z8.css",
      "size": 2255,
      "sha512": "gEYe24cGYru6qHv8fwefi3BNvoCxxotNSwS1KP5qZRYXiLpU70qfGq2kLDtuGTvrZBz4O11Z7XKZAMYaIn68LQ=="
    },
    {
      "file": "app/index.html",
      "size": 545,
      "sha512": "flkMdUNNe8536oq9mAbiuemMnGgqbGnKX+IpPjBdKIKujjRedtr2yRkR7stG6qnA+oD8JKgkfoGo2YHkM5Jn7A=="
    },
    {
      "file": "app/logo.png",
      "size": 5521,
      "sha512": "VdipTLMzTe/rwHIA7itXBHukyfg7/5604PGOJZR9kNK550dk3ydlvActvHPjkCptwMeOMBIBdcc0EHwLusFC5A=="
    }
  ]
}
